# If set to true, will show installed plugins when joining a server. Set to false to disable.
advertisePlugins: true

# Grants Unturned admins all permissions
grantAdminsAllPerms: true

# Configuration for RocketMod integration. Will have no effects if RocketMod is not installed.
# RocketMod must be installed as a separate module for these to work. If using the legacy OpenMod RocketMod Bridge these will not work.
rocketmodIntegration:
  # Sets the permission system to use
  # Available values:
  # - RocketMod: OpenMod will use RocketMod's permission system (default)
  # - OpenMod:   RocketMod will use OpenMod's permission system
  # - Separate:  OpenMod and RocketMod will not have synced permissions
  permissionSystem: RocketMod 

  # Sets the economy system to use
  # Available values:
  # - RocketMod_Uconomy: OpenMod will use Uconomy for its economy system (default)
  # - OpenMod_Uconomy:   RocketMod Uconomy will use OpenMod's economy system
  # - Separate:          OpenMod and RocketMod will not have synced economy
  economySystem: RocketMod_Uconomy

# RCON related configurations.
rcon:
  # RocketMod compatible RCON. Replaces RocketMod's own RCON.
  # For a list of login accounts and for bind see openmod.yaml.
  # If RocketMod is installed, the settings in Rocket.config.xml will override this.
  rocketmod:
    port: 27115
    enabled: false